=== debian/changelog ===
python-logi-circle (0.2.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 26 Jan 2025 05:06:09 +0100

python-logi-circle (0.2.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1093631)

 -- Edward Betts <edward@4angle.com>  Mon, 20 Jan 2025 09:45:06 -0600
