=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=-k "not test_set_config_valid and not test_set_config_valid  and not test_set_config_valid"

%:
	dh $@ --buildsystem=pybuild
