=== debian/watch ===
version=4
https://github.com/evanjd/python-logi-circle/tags .*/v?(\d\S+)\.tar\.gz
